petsc-3.4.2 2013-07-02

# TSSundialsSetMaxTimeStep

Largest time step to be chosen by the adaptive controller.

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSSundialsSetMaxTimeStep(TS ts,PetscReal maxdt)

### Input Parameter

| ts | - the time-step context
| maxdt | - lowest time step if positive, negative to deactivate

### See Also

TSSundialsSetType(), TSSundialsSetTolerance(),

Level:beginner
Location:src/ts/impls/implicit/sundials/sundials.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages